{
  "alfredsnippet" : {
    "snippet" : "tr '[:upper:]' '[:lower:]'",
    "uid" : "510715D7-0B72-4226-8B43-7B9C66BAE3DD",
    "name" : "Converting Uppercase Characters to Lowercase with tr",
    "keyword" : "lowercase"
  }
}